Menu icon Foundation
trying to use foundation sass

im trying to use foundation sass version but im having trouble downloading it on ruby command prompt git is not recognized. I try several time but still no luck how can we use sass if we can't download it

03 09 14

Sassgitruby

im trying to use foundation sass version but im having trouble downloading it on ruby command prompt git is not recognized. I try several time but still no luck how can we use sass if we can't download it

03 09 14
Julian Ćwirko about 5 years ago

"Before proceeding, you'll want to install the following on your system:

Git
Ruby 1.9+
NodeJS"

Have you tried to write in your terminal: git --version ?
Maybe Git isn't installed..

Jay Dcoder about 5 years ago

everything are installed

git version is 1.9.0

Julian Ćwirko about 5 years ago

Oh, this is Windows.. so I think this is something with "Environment Variables" maybe this will be helpful : http://stackoverflow.com/questions/4492979/git-is-not-recognized-as-an-internal-or-external-command

Or You can try to reinstal git and ruby :

http://rubyinstaller.org/
http://git-scm.com/download/

Jay Dcoder about 5 years ago

thanks it works now :-)

i just reinstall my git

to other having the same problem here is my solution

Git Installation Guide

  1. Install the latest Git version for windows

  2. For Adjusting Path environment

    Select Run Git form the windows Command Prompt

  3. click next until its done